Subject: Note Added - [#4314794] Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 07:27:02 +0000

Hi ,    Bosta Help added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4314794    Subject:  Re: Your products are on the way   Requester: Milad Saad    Note Content:   <div style="font-family:arial, sans-serif; font-size:16px">
	<div style="font-family:arial, sans-serif; font-size:16px"><div dir="ltr">Good Morning Abdulqader,<br><br>This is Mohamed from Bosta.<br><br>Hope you're doing well.<br><br>Kindly be noted that I've changed the phone number and I've informed the branch to contact the customer on the new number, noting that the order is expected to be delivered today and we deliver from 10 AM until 6 PM based on the courier's route.<br><br>If you have any further questions don't hesitate to contact us.<br><br>You will receive an evaluation of your satisfaction with my personal performance in customer service, I am honoured to hear your opinion.<br><br>Thanks for choosing bosta and have a nice day.<br>​<br>
</div></div>

	

</div>